Post by mescréalex » Thu May 19, 2016 3:34 pm

Bonjour, je débute sur opencart avec mon tout premier site, j'ai suivi un tuto qui m'a dit d'installer la V 2.0.3.1, ce que j'ai fait sur OVH et je voudrais savoir si j'ai bien fait ou si j'aurais du prendre une version plus récente svp?
;)

Newbie

Posts

Joined
Sat May 14, 2016 10:52 pm

Post by villagedefrance » Tue May 24, 2016 1:47 am

Bonjour,

La v2.0.3.1 est a ma connaissance la meilleures de toutes les versions 2.x.x.x, donc il semblerait que tu ais fait le bon choix. Cela etant dit, il est important de noter que toutes les versions 2.x ont des bogues, et je ne serai pas surpris si tu rencontre des difficultes dans le futur.

Ce qu'il faut savoir c'est que la "v2" (terme generique pour comparer les versions 2.x.x avec les versions v1.5.x) est encore loin d'avoir atteind le niveau de maturite (et de stabilite) suffisant pour etre vraiment stable en production. Pour information, la version en cours de developpement a deja pres de 1000 additions en comparaison avec la v2.0.3.1! Cela veut dire qu'avant meme d'avoir commencer, il te faudra deja penser a mettre a jour dans les mois a venir.

Image
Extensions for Opencart @ https://www.villagedefrance.net


User avatar
Active Member

Posts

Joined
Wed Oct 13, 2010 10:35 pm
Location - UK
Who is online

Users browsing this forum: No registered users and 3 guests